Subject: Ticket Completion Report- Jan 29, 2020
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzanna <[email-masked]>
Date: Wed, 29 Jan 2020 09:21:38 -0700 (MST)

Hi Dan, 

PFB, Vilano's tickets for January 29, 2020 

http://help.venditiogroup.com/a/tickets/732627 - Amazon cancellation 
http://help.venditiogroup.com/a/tickets/732597 - note added 
http://help.venditiogroup.com/a/tickets/732623 - note added 
http://help.venditiogroup.com/a/tickets/732640 - amazon replied 
http://help.venditiogroup.com/a/tickets/732600 - note added 
http://help.venditiogroup.com/a/tickets/732633 - walmart cancellation 
http://help.venditiogroup.com/a/tickets/732623 - ebay replied 

Regards 
Pritish